List automations
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeworkspace_id?string
status?string
Value in
- "draft"
- "active"
- "paused"
- "archived"
channel?string
Value in
- "instagram"
- "facebook"
- "whatsapp"
- "telegram"
created_from_template?string
q?string
Name substring match
Response Body
application/json
curl -X GET "https://example.com/v1/automations"{ "data": [ { "id": "string", "organization_id": "string", "workspace_id": "string", "name": "string", "description": "string", "channel": "instagram", "status": "draft", "created_from_template": "string", "total_enrolled": 0, "total_completed": 0, "total_exited": 0, "total_failed": 0, "last_validated_at": "string", "created_by": "string", "created_at": "string", "updated_at": "string" } ], "next_cursor": "string", "has_more": true}Found something wrong? Help us improve this page.